<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd">
  <info>
    <pcr-created>2007-11-04T16:12:11</pcr-created>
    <created-by>Shafieka van de Schyff</created-by>
    <pcr-id>6320</pcr-id>
    <pcr-revision>2</pcr-revision>
    <cda-number>CDA102774/171</cda-number>
    <cda-revision>R2A</cda-revision>
    <model>W580i</model>
    <country>Netherlands</country>
    <operator>T-Mobile NL</operator>
    <xslt-version>1.0i</xslt-version>
    <language-variant-name>T_MOB_INT_A</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>de</allowed-language>
    <allowed-language>nl</allowed-language>
    <allowed-language>cs</allowed-language>
    <allowed-language>pl</allowed-language>
    <allowed-language>tr</allowed-language>
  </info>
  <clock>
    <time-zone>+4</time-zone>
    <auto-time-zone>true</auto-time-zone>
    <date-format>euro</date-format>
    <time-format>24h</time-format>
    <date>2007-11-30</date>
  </clock>
  <security>
    <settings>
      <wtls-warning-dialog>true</wtls-warning-dialog>
    </settings>
    <certificate>
      <name>Verisign</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_T-Mobile Global_76.1.cer</datafile>
    </certificate>
    <certificate>
      <name>OperatorCA30self</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_T-Mobile Global_77.3.cer</datafile>
    </certificate>
    <certificate>
      <name>TrustedCA30self</name>
      <type>x509</type>
      <storage>java-3p</storage>
      <datafile>Security certificate_T-Mobile Global_78.2.cer</datafile>
    </certificate>
    <certificate>
      <name>OperatorCA30selfWAP</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_T-Mobile Global_3618.1.cer</datafile>
    </certificate>
    <certificate>
      <name>TrustedCA30selfWAP</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_T-Mobile Global_3619.1.cer</datafile>
    </certificate>
  </security>
  <files>
    <copy source="/tpa/preset/custom/Flash theme_T-Mobile Global_9438.2.swf" dest="/tpa/preset/system/desktop/flash/Strobe_desktop.swf">
    </copy>
    <copy source="/tpa/preset/custom/Flash theme_T-Mobile Global_9439.2.swf" dest="/tpa/preset/system/desktop/flash/Spinning_desktop.swf">
    </copy>
    <copy source="/tpa/preset/custom/Flash theme_T-Mobile Global_9440.2.swf" dest="/tpa/preset/system/desktop/flash/Splat_desktop.swf">
    </copy>
  </files>
  <media>
    <image deletable="false" lock="false" unicode-name="T-Mobile screensaver.gif">image/Picture_T-Mobile Global_459.8.gif</image>
    <image deletable="false" lock="false" unicode-name="T-Mobile startup.gif">image/Picture_T-Mobile Global_858.5.gif</image>
    <image deletable="false" lock="false" unicode-name="T-Mobile shutdown.gif">image/Picture_T-Mobile Global_859.4.gif</image>
    <audio deletable="false" lock="false" unicode-name="T-Mobile alarm.mp3">audio/Sound_T-Mobile Global_867.1.mp3</audio>
    <audio deletable="false" lock="false" unicode-name="T-Mobile message.mp3">audio/Sound_T-Mobile Global_868.1.mp3</audio>
    <audio deletable="false" lock="false" unicode-name="T-Mobile ringtone.mp3">audio/Sound_T-Mobile Global_869.1.mp3</audio>
    <audio deletable="false" lock="false" unicode-name="Silence.mp3">audio/Sound_T-Mobile Global_9341.1.mp3</audio>
    <theme deletable="false" lock="false" unicode-name="T-Mobile theme.thm">themes/Theme_T-Mobile Global_460.9.thm</theme>
    <theme deletable="false" lock="false" unicode-name="Splat.thm">themes/Theme_T-Mobile Global_9441.2.thm</theme>
    <theme deletable="false" lock="false" unicode-name="Spinnin.thm">themes/Theme_T-Mobile Global_9442.2.thm</theme>
    <theme deletable="false" lock="false" unicode-name="Strobe.thm">themes/Theme_T-Mobile Global_9443.2.thm</theme>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS">
      <jar-file>java/mini.jar</jar-file>
      <jad-file>java/W580i_NL_3.1.9201_operette-hifi_tmobile-uni-opsigned.jad</jad-file>
    </midlet>
    <default-account>web'n'walk</default-account>
  </java>
  <network>
    <service-mode>cs</service-mode>
    <sms-bearer>cs</sms-bearer>
    <wcdma-ciphering>true</wcdma-ciphering>
    <remove-preferred-data-service-menu>false</remove-preferred-data-service-menu>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>+31624001233</voice-mail-line1>
    <remove-search-mode-menu>0</remove-search-mode-menu>
    <remove-new-search-menu>0</remove-new-search-menu>
    <remove-select-network-menu>0</remove-select-network-menu>
    <remove-preferred-network-menu>0</remove-preferred-network-menu>
    <enable-long-network-names>true</enable-long-network-names>
    <disable-spn-rel4>false</disable-spn-rel4>
    <enable-r97-dynamic-switch>true</enable-r97-dynamic-switch>
    <eons-precedence-over-spn>false</eons-precedence-over-spn>
    <t1-protocol-supported>true</t1-protocol-supported>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>T-Mobile MMS</name>
      <username>tmobilemms</username>
      <password>tmobilemms</password>
      <prompt-password>false</prompt-password>
      <apn>mms</apn>
      <service-mode>automatic</service-mode>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <always-connected>false</always-connected>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>T-Mobile Internet</name>
      <prompt-password>false</prompt-password>
      <apn>internet</apn>
      <service-mode>automatic</service-mode>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <always-connected>false</always-connected>
    </account>
    <account modifiable="true" account-type="cs">
      <name>T-Mobile GSM</name>
      <username>tmobile</username>
      <password>tmobile</password>
      <prompt-password>false</prompt-password>
      <phone calltype="isdn">+31624000927</phone>
      <datarate>9600</datarate>
    </account>
    <always-connected>
      <enabled-gsm>false</enabled-gsm>
      <enabled-umts>false</enabled-umts>
      <single-context>false</single-context>
    </always-connected>
  </internet>
  <wap>
    <profile lock="false">
      <name>T-Mobile MMS</name>
      <response-timeout>180</response-timeout>
      <inactivity-timeout>300</inactivity-timeout>
      <homepage title="T-Mobile MMS">http://t-mobilemms</homepage>
      <ipaddress>010.010.010.011</ipaddress>
      <port-number>8080</port-number>
      <use-proxy>true</use-proxy>
      <internet-account-1>T-Mobile MMS</internet-account-1>
      <account-switch-dialog>false</account-switch-dialog>
    </profile>
    <profile lock="false">
      <name>web'n'walk</name>
      <response-timeout>180</response-timeout>
      <inactivity-timeout>300</inactivity-timeout>
      <homepage title="web'n'walk">http://pda.t-mobile.nl</homepage>
      <port-number>8080</port-number>
      <internet-account-1>T-Mobile Internet</internet-account-1>
      <account-switch-dialog>false</account-switch-dialog>
    </profile>
    <bookmark name="t-zones">http://www.t-zones.nl/</bookmark>
    <bookmark name="Chat&amp;Messaging">http://www.t-zones.nl/messaging/</bookmark>
    <bookmark name="Games">http://www.t-zones.nl/t-games/</bookmark>
    <bookmark name="Music &amp; Movies">http://www.t-zones.nl/t-music/</bookmark>
    <bookmark name="What's new">http://www.t-zones.nl/highlights/</bookmark>
    <bookmark name="Lifestyle &amp; Fun">http://www.t-zones.nl/wml/nl/services.jsp?cat=lifestylefun</bookmark>
    <bookmark name="Google">http://www.google.nl/pda?client=ms-tm_mb_no_pda&amp;channel=bm&amp;hl=nl</bookmark>
    <bookmark name="News&amp;info">http://www.t-zones.nl/t-news/</bookmark>
    <bookmark name="Sport">http://www.t-zones.nl/t-sports/</bookmark>
    <settings>
      <default-profile>web'n'walk</default-profile>
      <enable-cookies>true</enable-cookies>
      <enable-gprs-timer>false</enable-gprs-timer>
      <push-access>ask</push-access>
      <max-number-of-profiles>10</max-number-of-profiles>
      <disable-save-image>false</disable-save-image>
      <push-enable-filter>true</push-enable-filter>
      <push-allow-all-smsc>false</push-allow-all-smsc>
      <close-session-dialog>true</close-session-dialog>
      <operator-key-mode>direct-link</operator-key-mode>
      <general-show-images>true</general-show-images>
    </settings>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
    <message-alert-filename>T-Mobile message.mp3</message-alert-filename>
  </messaging>
  <email>
    <default-account>Tiscali</default-account>
    <account>
      <account-name>Tiscali</account-name>
      <incoming-server-name>pop3.tiscali.nl</incoming-server-name>
      <incoming-port-number>110</incoming-port-number>
      <incoming-protocol>pop3</incoming-protocol>
      <outgoing-server>smtp.tiscali.nl</outgoing-server>
      <outgoing-port-number>25</outgoing-port-number>
      <internet-account>T-Mobile Internet</internet-account>
      <check-interval>0</check-interval>
      <automatic-download>up-to-size-limit</automatic-download>
      <body-download-limit>300</body-download-limit>
      <roaming>0</roaming>
    </account>
    <account>
      <account-name>Planet Internet</account-name>
      <incoming-server-name>pop.planet.nl</incoming-server-name>
      <incoming-port-number>110</incoming-port-number>
      <incoming-protocol>pop3</incoming-protocol>
      <outgoing-server>mail.planet.nl</outgoing-server>
      <outgoing-port-number>25</outgoing-port-number>
      <internet-account>T-Mobile Internet</internet-account>
      <check-interval>0</check-interval>
      <automatic-download>up-to-size-limit</automatic-download>
      <body-download-limit>300</body-download-limit>
      <roaming>0</roaming>
    </account>
    <account>
      <account-name>Wanadoo</account-name>
      <incoming-server-name>pop.wanadoo.nl</incoming-server-name>
      <incoming-port-number>110</incoming-port-number>
      <incoming-protocol>pop3</incoming-protocol>
      <outgoing-server>smtp.wanadoo.nl</outgoing-server>
      <outgoing-port-number>25</outgoing-port-number>
      <internet-account>T-Mobile Internet</internet-account>
      <check-interval>0</check-interval>
      <automatic-download>up-to-size-limit</automatic-download>
      <body-download-limit>300</body-download-limit>
      <roaming>0</roaming>
    </account>
    <welcome-mail-created>false</welcome-mail-created>
  </email>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <empty-sms>true</empty-sms>
    <allow-ucs2>false</allow-ucs2>
  </sms>
  <mms>
    <request-read-report>false</request-read-report>
    <request-delivery-report>false</request-delivery-report>
    <validity-period>maximum</validity-period>
    <reject-advertisement>true</reject-advertisement>
    <reject-anonymous>true</reject-anonymous>
    <message-max-size>300</message-max-size>
    <download-home>auto</download-home>
    <download-roaming>auto</download-roaming>
    <message-server>http://t-mobilemms</message-server>
    <wap-profile>T-Mobile MMS</wap-profile>
    <content-creation-mode-visibility>visible</content-creation-mode-visibility>
    <content-creation-mode>warning</content-creation-mode>
    <max-number-of-recipients>10</max-number-of-recipients>
    <active-account>0</active-account>
  </mms>
  <wireless-village>
    <disable>true</disable>
  </wireless-village>
  <sim-at>
    <user-confirmation-needed>true</user-confirmation-needed>
  </sim-at>
  <mmi>
    <profile id="0">
      <ring-signal>T-Mobile ringtone.mp3</ring-signal>
      <alarm-signal>T-Mobile alarm.mp3</alarm-signal>
    </profile>
    <activity-menu>
      <activity-menu-present>true</activity-menu-present>
      <activity-menu-neweventstyle>true</activity-menu-neweventstyle>
      <action-button-activates>true</action-button-activates>
      <activity-menu-focusoperatortab>false</activity-menu-focusoperatortab>
    </activity-menu>
    <shortcuts>
      <rocker-key>
        <up lock="true">Camera</up>
        <down lock="false">Phonebook</down>
        <left lock="false">Msg_WriteNew</left>
      </rocker-key>
      <shortcut>MusicRecognition</shortcut>
      <shortcut>BlueTooth_Settings</shortcut>
      <shortcut>Msg_Inbox</shortcut>
      <shortcut>RSS_Reader</shortcut>
      <shortcut>MenuItem_SetTemporaryAlarm</shortcut>
      <shortcut>DemoMode_Id</shortcut>
      <shortcut>MainMenu</shortcut>
    </shortcuts>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>true</allow-ciphering-indication>
        <show-individual-conditional-diverts>true</show-individual-conditional-diverts>
        <show-sos-calls>true</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
      <default-theme>Splat.thm</default-theme>
      <default-screen-saver>T-Mobile screensaver.gif</default-screen-saver>
      <start-up-image>T-Mobile startup.gif</start-up-image>
      <shut-down-image>T-Mobile shutdown.gif</shut-down-image>
      <start-up-sound>Silence.mp3</start-up-sound>
      <shut-down-sound>Silence.mp3</shut-down-sound>
      <t9-dictionary>true</t9-dictionary>
      <highlight-direct-link>false</highlight-direct-link>
      <enable-flash-desktop>true</enable-flash-desktop>
      <flight-mode-option-at-startup>true</flight-mode-option-at-startup>
      <sleep-mode-clock>false</sleep-mode-clock>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <low-count-value>4</low-count-value>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <notify-ro-arrival>true</notify-ro-arrival>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-aac>true</enable-mediaplayer-aac>
      <enable-mediaplayer-aac-drm>true</enable-mediaplayer-aac-drm>
      <enable-mediaplayer-aac-drmdm>true</enable-mediaplayer-aac-drmdm>
      <enable-ringtoneplayer-aac>false</enable-ringtoneplayer-aac>
      <enable-ringtoneplayer-aac-drm>false</enable-ringtoneplayer-aac-drm>
      <enable-ringtoneplayer-aac-drmdm>false</enable-ringtoneplayer-aac-drmdm>
      <enable-mediaplayer-amr>true</enable-mediaplayer-amr>
      <enable-mediaplayer-amr-drm>true</enable-mediaplayer-amr-drm>
      <enable-mediaplayer-amr-drmdm>true</enable-mediaplayer-amr-drmdm>
      <enable-ringtoneplayer-amr>true</enable-ringtoneplayer-amr>
      <enable-ringtoneplayer-amr-drm>true</enable-ringtoneplayer-amr-drm>
      <enable-ringtoneplayer-amr-drmdm>true</enable-ringtoneplayer-amr-drmdm>
      <enable-mediaplayer-3gp-mp4>true</enable-mediaplayer-3gp-mp4>
      <enable-mediaplayer-3gp-mp4-drm>true</enable-mediaplayer-3gp-mp4-drm>
      <enable-mediaplayer-3gp-mp4-drmdm>true</enable-mediaplayer-3gp-mp4-drmdm>
      <enable-ringtoneplayer-3gp-mp4>true</enable-ringtoneplayer-3gp-mp4>
      <enable-ringtoneplayer-3gp-mp4-drm>true</enable-ringtoneplayer-3gp-mp4-drm>
      <enable-ringtoneplayer-3gp-mp4-drmdm>true</enable-ringtoneplayer-3gp-mp4-drmdm>
      <enable-mediaplayer-wma>true</enable-mediaplayer-wma>
      <enable-mediaplayer-wma-drm>true</enable-mediaplayer-wma-drm>
      <enable-mediaplayer-wma-drmdm>true</enable-mediaplayer-wma-drmdm>
      <enable-ringtoneplayer-wma>true</enable-ringtoneplayer-wma>
      <enable-ringtoneplayer-wma-drm>true</enable-ringtoneplayer-wma-drm>
      <enable-ringtoneplayer-wma-drmdm>true</enable-ringtoneplayer-wma-drmdm>
      <enable-mediaplayer-midi>true</enable-mediaplayer-midi>
      <enable-mediaplayer-midi-drm>true</enable-mediaplayer-midi-drm>
      <enable-mediaplayer-midi-drmdm>true</enable-mediaplayer-midi-drmdm>
      <enable-ringtoneplayer-midi>true</enable-ringtoneplayer-midi>
      <enable-ringtoneplayer-midi-drm>true</enable-ringtoneplayer-midi-drm>
      <enable-ringtoneplayer-midi-drmdm>true</enable-ringtoneplayer-midi-drmdm>
    </settings>
  </drm>
  <media-player>
    <streaming>
      <default-account>T-Mobile Internet</default-account>
      <use-proxy-as-default>false</use-proxy-as-default>
    </streaming>
  </media-player>
  <camera>
    <suppress-camera-sound>true</suppress-camera-sound>
  </camera>
  <fota>
    <automatic-updates>off</automatic-updates>
    <fota-enabled>true</fota-enabled>
    <enable-menu>false</enable-menu>
  </fota>
  <use-old-cust>false</use-old-cust>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms>none</reg-sms>
        <dm-account-used>none</dm-account-used>
      </settings>
    </ready-to-run>
    <webstorage-settings>
      <settings reg-path="/apps/webstorage-settings">
        <external-send-visibility-normal>false</external-send-visibility-normal>
        <external-send-visibility-quickshare>false</external-send-visibility-quickshare>
        <recipient-list-visibility>false</recipient-list-visibility>
        <message-folder-visibility>false</message-folder-visibility>
        <webstorage-list>
          <service id="1">
            <address type="str">http://wap.sonyericsson.com/client/blogger/www.blogger.com?operatorid=TMO</address>
            <message-bearer>blog</message-bearer>
            <resolution>800x600</resolution>
            <enable>true</enable>
          </service>
        </webstorage-list>
      </settings>
    </webstorage-settings>
    <fitness>
      <settings reg-path="/apps/fitness">
        <speed-unit>KPH</speed-unit>
        <distance-unit>Km</distance-unit>
        <height-unit>Meters</height-unit>
        <weight-unit>Kg</weight-unit>
        <energy-unit>Cal</energy-unit>
        <decimal-delimiter>,</decimal-delimiter>
        <allday>true</allday>
      </settings>
    </fitness>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
        </standby>
      </settings>
    </ui>
    <call-handling>
      <settings reg-path="/apps/call-handling">
        <ui>
          <speaker-disconnect-onflipclose>true</speaker-disconnect-onflipclose>
          <show-number-when-sat-modified>false</show-number-when-sat-modified>
          <sliderclose-endcall>false</sliderclose-endcall>
        </ui>
      </settings>
    </call-handling>
    <browser>
      <settings reg-path="/apps/browser">
        <connection-alert>true</connection-alert>
      </settings>
    </browser>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enabled>true</enabled>
      </settings>
    </flash-desktop>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <default-save-to>0</default-save-to>
      </settings>
    </ui-camera>
    <network>
      <settings reg-path="/apps/network">
      </settings>
    </network>
    <sim-at>
      <settings reg-path="/apps/sim-at">
        <send-sms-default-user-indication>false</send-sms-default-user-indication>
      </settings>
    </sim-at>
    <myfaves>
      <settings reg-path="/apps/homescreen/myfaves">
        <client-only-mode type="bin">0x00</client-only-mode>
        <application-title type="wstr">MyFaves</application-title>
        <comscreen-email type="uint">1</comscreen-email>
        <servercom-smsc type="wstr">+31624000000</servercom-smsc>
        <servercom-primary-port type="uint">5580</servercom-primary-port>
        <servercom-secondary-port1 type="uint">5581</servercom-secondary-port1>
        <servercom-secondary-port2 type="uint">5582</servercom-secondary-port2>
        <servercom-sendaddress-sms type="wstr">1987</servercom-sendaddress-sms>
        <download-icons-url type="wstr">http://www.t-zones.nl/myfaves</download-icons-url>
      </settings>
    </myfaves>
  </registry>
</customization>